6.0.0-git
2019-01-23

[#8852] Virtual appliances
Summary Virtual appliances
Queue Horde.org Servers
Queue Version Web Server
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester ozdemir.ahmetcem (at) gmail (dot) com
Created 2010-02-04 (3275 days ago)
Due
Updated 2012-12-12 (2233 days ago)
Assigned
Resolved
Milestone
Patch No

History
2012-12-12 15:22:37 Ralf Lang (B1 Systems GmbH) Comment #6 Reply to this comment
http://susestudio.com/a/BZ4vzQ/horde-5-sles-11-sp2

Early Horde 5 VM on an enterprise linux distribution.
It requires like five minutes of manual intervention to make 
"Groupware" (turba, kronolith, nag, gollem) work.
Configuring IMP for an external mail server is also easy.

Focus is currently on "browsable out of the box", internal 
dovecot/postfix might come later.
2011-07-14 13:58:07 david (dot) forstner (at) gmx (dot) org Comment #5 Reply to this comment
hi horde team,

your software looks great.

but i spend 1 night and day trying to get it to work with dovecot, 
postifx, sendmail debian and it turned out to be too complex.

... i ended up installing kerio connect.

which does the same.

and installs within 30minutes.

so please please please: don't only write great software, enable 
people to use it!

i rather would have used your product and donated 10bugs to a open 
source project instead of spending 250 on a commercial product, if 
there was an horde-mail-ready-to-go XEN (.ovf or .xva) or VMWare 
(*.vmx) Appliance ready to download and deploy on my xen server.

but there was not.

converting an existing vmware appliance from 
http://www.emailserviceguide.com/downloads/horde-groupware-virtual-appliance/
via xenconvert fails horribly. (they have many many snapshots that 
xenconvert can NOT handle)

but it is possible to export a *.ovf from vmware

http://www.vmware.com/appliances/getting-started/learn/ovf.html

also i would prefer debian 64 as base system.

so if horde has an auto-update ability, i would take the time and 
convert the vmware (centos based) version.

on debian i know how to update the system:

aptitude update
aptitude safe-upgrade

on centos i don't

and if horde is not auto-updating i rather ask if someone is willing 
to setup a recent horde version inside vmware server. (free version)

zip it

and upload it (rapidshare.com? i don't care where)

and mail me (www.dwaves.de -> contacts), i will do the 2xen conversion.

--
mit freundlichen Grüßen / best regards

2010-10-15 14:09:00 Chuck Hagenbuch Comment #4 Reply to this comment
Cool, thanks!
2010-10-15 13:07:04 Ralf Lang (B1 Systems GmbH) Comment #3 Reply to this comment
2010-02-04 09:43:08 Jan Schneider Comment #2
Summary ⇒ Virtual appliances
State ⇒ Accepted
Priority ⇒ 1. Low
Milestone ⇒
Reply to this comment
We don't have the time or interest to create distribution packages. 
Those are done by the distributors, and Horde is part of almost any 
current distribution.
Virtual Machines are a different story though. We alread had some 
attempts to create some, but they all more or less failed because it 
turned out too complex, or too difficult to automate in the build 
process.
2010-02-04 08:32:52 ozdemir (dot) ahmetcem (at) gmail (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 3. High
Summary ⇒ rpm
Queue ⇒ Horde.org Servers
Milestone ⇒ next
Patch ⇒ No
Reply to this comment
i think rpm installation will be nice because all files and its 
dependencies installation  could be  more difficulty when one piece of 
application missing.
or i think lots of virtual appliance xen,vmware,hyper-v :)

Saved Queries